Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003113TestLinkTest Executepublic2010-01-28 23:432010-08-31 20:26
Reporteralbertdebruijn 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9 Beta 6 
Summary0003113: Test results / comment window, text can be typed in.
DescriptionThe displayed window of comments from the executed test, allows typing in of text.
This is not saved in any way, but typing should not be allowed
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF 3.5.6
PHP Version5.2.3
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008872)
fman (administrator)
2010-01-29 21:21

please always give detailed steps to reproduce
(0009036)
albertdebruijn (reporter)
2010-02-16 18:53

- execute
- open executed case with status failed
- open note on failed execution
- type extra text.

NB this is not saved, but might confuse novice testers (end-users)
(0011046)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-01-28 23:43 albertdebruijn New Issue
2010-01-28 23:43 albertdebruijn Browser => FF 3.5.6
2010-01-28 23:43 albertdebruijn PHP Version => 5.2.3
2010-01-29 21:21 fman Note Added: 0008872
2010-01-30 04:50 fman Status new => assigned
2010-01-30 04:50 fman Assigned To => fman
2010-02-16 18:53 albertdebruijn Note Added: 0009036
2010-08-21 16:35 fman Status assigned => resolved
2010-08-21 16:35 fman Fixed in Version => 1.9 Beta 6
2010-08-21 16:35 fman Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011046
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker